IDCVSSSummaryLast (major) updatePublished
CVE-2012-2573 4.3
Multiple cross-site scripting (XSS) vulnerabilities in T-dah WebMail 3.2.0-2.3 allow remote attackers to inject arbitrary web script or HTML via an e-mail message body with (1) a SCRIPT element, (2) a crafted Cascading Style Sheets (CSS) expression p
13-08-2012 - 00:00 12-08-2012 - 17:55
Back to Top Mark selected
Back to Top